base-unicode-symbols-0.2.2.4: Unicode alternatives for common functions and operators

Copyright | 2009–2011 Roel van Dijk
License | BSD3 (see the file LICENSE)
Maintainer | Roel van Dijk <vandijk.roel@gmail.com>
Safe Haskell | Safe
Language | Haskell98

Data.Function.Unicode

Description

Synopsis

- (∘) :: (β -> γ) -> (α -> β) -> α -> γ

# Documentation

(∘) :: (β -> γ) -> (α -> β) -> α -> γ infixr 9 #

(∘) = (`.`)

U+2218, RING OPERATOR